/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/
@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@300;400;600;700;800;900&display=swap');

body, h1, h2, h3, h4, h5, h6, small {
	font-family: 'Raleway', sans-serif!important;
}

.menu-item:hover > .menu-link, .menu-item.current > .menu-link {
    color: #ed3858;
}

.fw-700 {
	font-weight: 700!important;
}

.fw-800 {
	font-weight: 800!important;
}

.bg-light {
    background-color: #f9f9f9 !important;
}

.social-icon.si-whatsapp:hover {
    background-color: #25d366;
}

.social-icon.si-instagram:hover {
    background-color: #e1306c!important;
}

::selection {
    background: #ed3858;
    color: #FFF;
    text-shadow: none;
}

.hero-headline h1 {
    font-size: 5rem;
    line-height: 1;
	font-weight: 800;
	letter-spacing: -1px;
}

.hero-headline > span {
    display: block;
    font-family: 'Raleway', sans-serif!important;
    font-weight: 400;
    font-size: 18px;
    line-height: 2;
    color: #999;
    margin-top: 40px;
    max-width: 80%;
}

.img-clients {
	width: 100px!important;
}

.social-icon.si-small {
    font-size: 1.2rem;
}

.testimonial {
    border-radius: 0px;
}

.button.button-dark:hover, .button.button-black:hover, .testimonial .flex-control-nav li a {
    background-color: #ed3858!important;
}

.portfolio-desc h3 a:hover, .icon-ok-circle, a {
    color: #ed3858;
}

.line-action {
	color: #ed3858!important;
	text-decoration: underline;
}

.button.button-dark, .button-black {
    background-color: #444!important;
    border-radius: 6px;
}

.button {
    padding: 10px 22px;
    font-size: 0.875rem;
    line-height: 24px;
    color: #FFF;
	border-radius: 6px;
	text-shadow: 1px 1px 1px transparent!important;
}

.box-clients {
    height: 240px;
	display: block;
}

#mc_embed_signup .clear {
    clear: both!important;
    display: block;
    font-size: 0px;
    height: 0px;
    line-height: 0;
    width: 100%;
    overflow: inherit;
}

#mc_embed_signup div.mce_inline_error {
    margin: 0 0 1em 0;
    padding: 5px 10px;
    background-color: #ec3958!important;
    font-weight: bold;
    z-index: 1;
    color: #ffffff!important;
    font-family: 'Raleway', sans-serif!important;
    border-radius: 0 0 2px 2px;
}

.button.button-dark, .button-black {
    background-color: #444!important;
    border-radius: 6px;
    font-family: 'Raleway', sans-serif!important;
}

@media (max-width: 600px) {
    .hablemos {
      display: none;
    }

    #primary-menu-trigger {
        margin-right: -20px;
    }
}